.version.aviso_de_privacidad /* version checker */
{
	color: #0000EE;
	background-color: #AD8144;
}

.html
{
	background: #FFFFFF url("../images/home_background.gif") repeat-x center top fixed;
}

#page
{
	z-index: 1;
	width: 592px;
	min-height: 594px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 48px 218px 67px 214px;
}

#u1428
{
	z-index: 2;
	width: 113px;
	background-color: transparent;
	margin-left: 245px;
	position: relative;
}

#u1673-4
{
	z-index: 24;
	display: block;
	vertical-align: top;
	margin-top: 33px;
	position: relative;
}

#u1672-20
{
	z-index: 4;
	width: 588px;
	min-height: 301px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 4px;
	margin-top: 44px;
	position: relative;
}

#u1672-3,#u1672-5,#u1672-6,#u1672-8,#u1672-9,#u1672-11,#u1672-12,#u1672-14,#u1672-15,#u1672-17
{
	text-align: justify;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 28px;
}

#page .verticalspacer
{
	clear: both;
}

